a:hover {
    text-decoration: none !important
}

@media only screen and (max-width:48em) {}

@media screen and (min-width:850px) {
    .large-3 {
        max-width: 28%;
        -ms-flex-preferred-size: 28%;
        flex-basis: 28%
    }

    .content-builder .large-3 {
        max-width: 25% !important;
        -ms-flex-preferred-size: 25% !important;
        flex-basis: 25% !important
    }

    .large-9 {
        max-width: 72%;
        -ms-flex-preferred-size: 72%;
        flex-basis: 72%
    }
}

.page-wrapper {
    padding-top: 20px;
    padding-bottom: 10px !important
}

.entry-header-text {
    padding-bottom: 0
}

.nav-column li>a,
.nav-dropdown>li>a {
    color: #212121 !important;
    font-size: 15px !important
}

.header-nav li .nav-top-link {
    font-size: 14px !important;
    color: #fff !important;
    font-weight: 400 !important
}

.nav>li>a:focus,
.nav>li>a:hover {
    background: 0 0 !important
}

.nav-dropdown {
    padding: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ddd !important
}

.off-canvas .sidebar-menu {
    padding: 5px 0
}

.sidebar-menu .nav>li>a {
    font-size: 14px !important
}

.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
    background-color: #fff !important
}

.nav-vertical>li>ul li a {
    font-size: 15px !important;
    color: #212121 !important
}

.nav-icon .header-button .icon {
    padding-left: 4px !important;
    padding-right: 4px !important;
    border-radius: 3px;
    border-color: #a00000;
    background: #a00000 !important
}

.nav-icon .header-button .icon .icon-menu {
    top: 0 !important
}

.icon-menu {
    font-size: 28px !important
}

body {
    line-height: 1.9em
}

#wrapper,
#main {
    z-index: 1
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 400 !important
}

b,
strong {
    font-weight: 700 !important
}

.button,
button,
input[type=submit],
input[type=reset],
input[type=button] {
    font-weight: 400 !important;
    text-transform: none !important;
    letter-spacing: 0 !important;
    -webkit-appearance: none !important
}

.button,
button,
input,
textarea,
select,
fieldset {
    margin-bottom: 0 !important
}

@media screen and (min-width:849px) {

    .col-border+.col,
    .col-divided+.col {
        padding-left: 0 !important
    }

    .col-divided {
        padding-right: 15px !important;
        border-right: none
    }

    .row-divided>.col+.col:not(.large-12) {
        border-left: none !important;
        padding-left: 0 !important
    }

    .widget ul {
        margin-left: 0 !important
    }
}

label {
    width: auto !important
}

select,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
    -webkit-appearance: menulist !important;
    border-radius: 0 !important;
    background-image: none !important;
    height: 40px !important
}

option,
textarea,
input[type=text],
input[type=email],
input[type=search] {
    color: #212121;
    background: #fff;
    border: 1px solid #c3c3c3
}

input[type=email],
input[type=date],
input[type=search],
input[type=number],
input[type=url],
input[type=password],
textarea,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
    display: inline-block !important;
    width: auto !important
}

fieldset {
    border: 1px solid #b34744;
    padding: 5px
}

legend {
    width: auto;
    margin-bottom: 0;
    color: #212121;
    border: 0;
    padding: 0 5px;
    text-transform: none;
    font-size: 18px
}

#breadcrumbs {
    font-size: 14px
}

#breadcrumbs a {
    color: #333
}

.blog-share {
    margin: 20px 0 0;
    padding: 6px 0;
    border-bottom: 1px dashed #d2d2d2;
    border-top: 1px dashed #d2d2d2
}

.blog-share .td-post-share-title {
    font-weight: 700;
    font-size: 14px;
    position: relative;
    vertical-align: middle;
    font-family: open sans, arial, sans-serif;
    float: left;
    margin-right: 10px
}

.row-large .post-item {
    padding: 10px 15px !important
}

.entry-content {
    padding-top: 15px !important
}

.entry-content {
    padding-bottom: 10px !important
}

.entry-content table {
    border-spacing: 0 !important
}

.entry-content table th,
td {
    border: 1px solid #ececec
}

.entry-content ul li {
    margin-bottom: .2em !important
}

.entry-content p {
    margin-bottom: 1em
}

th:first-child,
td:first-child {
    padding-left: .5em !important
}

th:last-child,
td:last-child {
    padding-right: .5em !important
}

@media screen and (max-width:549px) {
    .box-vertical .box-image {
        width: 28% !important;
        direction: ltr;
        display: table-cell;
        vertical-align: middle;
        float: left
    }

    .box-text .from_the_blog_excerpt {
        padding-top: 5px
    }
}

@media(max-width:549px) {
    .is-larger {
        font-size: 1.3em !important
    }
}

@media screen and (min-width:550px) {

    .box-list-view .box .box-text,
    .box-vertical .box-text {
        padding-left: 1em !important;
        padding-right: 0 !important
    }
}

.archive-page-header .col {
    padding-bottom: 10px !important
}

.box-image {
    margin-right: 12px;
    padding-bottom: 10px;
    vertical-align: top !important
}

.category_one .box-image {
    float: none !important
}

.section-title-normal {
    border-bottom: 2px solid #c92424
}

.section-title span {
    padding: 6px 12px 5px;
    background-color: #c92424;
    font-size: 16px;
    color: #fff
}

.box-text {
    padding-top: 0 !important
}

.form-center {
    text-align: center
}

.row-xsmall>.flickity-viewport>.flickity-slider>.col,
.row-xsmall>.col {
    padding: 0 3px 15px !important;
    margin-bottom: 0
}

.from_the_blog_excerpt {
    font-size: 16px !important;
    padding-top: 10px
}

h6,
th,
span.widget-title {
    line-height: 1.4em !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
    font-size: medium !important
}

th,
td {
    text-align: -webkit-match-parent !important;
    font-size: medium !important;
    color: unset !important
}

.post ol li,
.post ul li {
    margin-bottom: 5px !important
}

.wp-caption {
    margin: 0 auto !important;
    padding-bottom: 20px
}

.thang {
    text-align: center
}

.thang td {
    text-align: center
}

.thuduong {
    text-align: center
}

.ngayam {
    padding: 10px 0;
    text-align: center;
    font-size: 80px !important;
    font-weight: 700;
    color: #289a7c !important;
    position: relative
}

.ngayduong {
    padding: 10px 0;
    text-align: center;
    font-size: 80px;
    font-weight: 700 !important;
    color: red;
    position: relative
}

.t2t6 {
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    color: red;
    display: block
}

.am {
    text-align: right;
    color: #c10000;
    display: block
}

.ngaytot {
    background: #fdd9d9
}

.ngayxau {
    background: #eee
}
.ngayxau:hover {
  background-color: #fff;
}
.ngay:hover {
    background-color: #fff000 !important
}

.homnay {
    background-color: #fff000 !important;
    cursor: pointer
}

.infoday {
    font-size: 14px;
    text-align: center;
    color: #af2020;
    font-weight: 700
}

.bgheadtop {
    text-align: center !important;
    background: #c92424 !important;
    color: #fff !important;
    border: 1px solid #c92424 !important
}

.bgheadtop h2 {
    color: #fff !important
}

.bgheadsecon {
    text-align: center !important;
    background: #ffeded !important;
    border: 1px solid #ffc3c3 !important;
    font-weight: 400
}

.nameweek {
    font-size: 16px;
    color: red;
    font-weight: 700;
    padding-bottom: 5px
}

.noborder {
    border: 0 !important;
    font-weight: 700;
    padding: 0 !important
}

.tx-left {
    float: right;
    width: 14%;
    padding: 5px 2px 15px;
    margin: 5px 10px 5px 0
}

.list_tx {
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 10px;
    padding: 10px;
    background: #f9f9f9;
    border: 1px solid #eaeaea
}

.list_tx .tx-left {
    text-align: center
}

.list_tx .tx-ct {
    padding-top: 15px;
    text-align: right;
    font-size: 14px
}

.tx-left .tx-day {
    font-size: 24px;
    font-weight: 700
}

.tx-left .tx-tt {
    font-size: 14px;
    line-height: 1.6;
    padding-top: 5px
}

.tx-right .tx-dl {
    font-size: 18px
}

.tx-right ul {
    margin-bottom: 0
}

.tx-color {
    padding: 2px 5px;
    color: #fff;
    font-size: 13px
}

.ngaytot .tx-day {
    border-bottom: 1px solid #fb3200
}

.ngayxau .tx-day {
    border-bottom: 1px solid #000
}

.binhthuong .tx-day {
    border-bottom: 1px solid #3baaf7
}

.ngaytot .tx-left {
    border: 1px solid #fb3200
}

.ngaytot .tx-color {
    background: #fb3200
}

.ngayxau .tx-left {
    border: 1px solid #000
}

.ngayxau .tx-color {
    background: #000
}

.binhthuong .tx-left {
    border: 1px solid #3baaf7
}

.binhthuong .tx-color {
    background: #3baaf7
}

.ngaytot .tx-right .tx-dl,
.ngaytot .tx-left {
    color: #fb3200
}

.ngayxau .tx-right .tx-dl,
.ngayxau .tx-left {
    color: #000
}

.binhthuong .tx-right .tx-dl,
.binhthuong .tx-left {
    color: #3baaf7
}

.scrollbar {
    background: #f5f5f5;
    overflow-y: scroll
}

table.compare {
    border: 1px solid #c3c3c3 !important;
    border-collapse: collapse !important;
    margin-bottom: 15px;
    background: 0 0
}

table.compare tr {
    margin-bottom: 2px !important
}

table.compare td {
    border: 1px solid #c3c3c3 !important;
    padding: 3px !important;
    vertical-align: top !important
}

table.compare th {
    border: 1px solid #c3c3c3 !important;
    padding: 3px !important;
    vertical-align: left !important;
    *text-align: justify
}

table.form-send td {
    padding: 4px;
    text-align: center
}

table.form-send input,
table.form-send select {
    margin: 3px
}

.form-send td {
    border: none !important
}

div#tcal {
    position: absolute;
    visibility: hidden;
    z-index: 100;
    width: 158px;
    padding: 2px 0 0
}

div#tcal table {
    width: 100%;
    border: 1px solid silver;
    border-collapse: collapse;
    background-color: #fff
}

div#tcal table.ctrl {
    border-bottom: 0
}

div#tcal table.ctrl td {
    width: 15px;
    height: 20px
}

div#tcal table.ctrl th {
    background-color: #fff;
    color: #000;
    border: 0
}

div#tcal th {
    border: 1px solid silver;
    border-collapse: collapse;
    text-align: center;
    padding: 3px 0;
    font-family: tahoma, verdana, arial;
    font-size: 10px;
    background-color: gray;
    color: #fff
}

div#tcal td {
    border: 0;
    border-collapse: collapse;
    text-align: center;
    padding: 2px 0;
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    width: 22px;
    cursor: pointer
}

div#tcal td.othermonth {
    color: silver
}

div#tcal td.weekend {
    background-color: #acd6f5
}

div#tcal td.today {
    border: 1px solid red
}

div#tcal td.selected {
    background-color: #ffb3be
}

iframe#tcalIF {
    position: absolute;
    visibility: hidden;
    z-index: 98;
    border: 0
}

div#tcalShade {
    position: absolute;
    visibility: hidden;
    z-index: 99
}

div#tcalShade table {
    border: 0;
    border-collapse: collapse;
    width: 100%
}

div#tcalShade table td {
    border: 0;
    border-collapse: collapse;
    padding: 0
}

div.top-box-title {
    width: 100%;
    text-align: center;
    background: #90001b;
    color: #e4e4e4;
    font-size: 12px;
    overflow: hidden;
    font-family: helvetica
}

.aicap {
    display: none
}

#boxes .window {
    position: fixed;
    left: 0;
    top: 10;
    width: 300px;
    height: 450px;
    display: none;
    z-index: 10000
}

#boxes #dialog {
    width: 300px;
    height: 450px;
    padding: 0;
    background-color: #fff
}

.close {
    position: absolute;
    top: 0;
    color: #fff;
    right: 0;
    padding: 8px;
    background: #840202;
    font-size: 18px;
    line-height: 11px;
    opacity: 1 !important;
    text-shadow: none !important;
    z-index: 99999
}

.close:hover {
    color: #fff
}

.close .td-icon-close {
    color: #fff;
    font-size: 22px;
    float: right
}

.close .fix-text {
    float: left;
    display: inline-block;
    margin-top: 6px;
    padding-right: 10px;
    font-size: 14px
}

.td-all-devices {
    text-align: center;
    padding: 10px 0
}

.score_sim {
    margin: 0 auto;
    text-align: center;
    background: #ffeeb1;
    padding: 15px;
    border: 1px solid #ffab7a;
    width: 80%;
    margin-bottom: 20px
}

.score_sim .score-sim-head {
    font-size: 30px;
    color: red;
    text-align: center;
    padding-bottom: 15px
}

.score_sim .score {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: red;
    text-align: center;
    line-height: 80px;
    font-size: 40px;
    color: #fff;
    display: inline-block;
    vertical-align: middle
}

.score_sim .result p {
    display: inline-block;
    font-size: 24px;
    padding-left: 10px;
    margin-bottom: 0
}

.arrow-date {
    font-size: 24px;
    color: #ffb5ab
}

.arrow-left {
    display: block;
    position: absolute;
    left: 2px;
    top: 50px;
    width: 20px;
    text-align: left
}

.arrow-right {
    display: block;
    position: absolute;
    right: 2px;
    top: 50px;
    text-align: right;
    width: 20px
}

.td-tags span {
    font-size: 12px;
    background-color: #c92424;
    padding: 5px 9px;
    color: #fff;
    display: block;
    text-transform: uppercase;
    line-height: 10px;
    float: left;
    height: 20px
}

.td-tags a {
    display: block;
    float: left;
    border: 1px solid #ededed;
    margin-left: 4px;
    line-height: 8px;
    color: #111;
    padding: 6px 8px;
    font-size: 14px
}

.td-tags a:hover {
    color: #fff;
    background-color: #c92424;
    border-color: #c92424
}

.post .td-tags {
    margin-left: 0 !important;
    margin-bottom: 0
}

.td-tags span {
    font-weight: 600
}

.td-tags li {
    margin-bottom: 8px !important;
    list-style: none;
    display: inline-block;
    line-height: 20px;
    margin-left: 8px !important;
    float: left
}

.td-tags span,
.td-tags a {
    margin-right: 4px;
    margin-left: 0;
    text-decoration: none
}

.td-tags h2,
.td-tags h3,
.td-tags h4 {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 12px !important
}

ul.menu>li>a,
ul.menu>li>span:first-child,
.widget>ul>li>a,
.widget>ul>li>span:first-child {
    color: #313131
}

.icon-box-img svg,
.icon-box-img img,
.has-icon-bg .icon img {
    filter: invert(26%) sepia(100%) saturate(1646%) hue-rotate(342deg) brightness(79%) contrast(99%) !important
}

.icon-box:hover .has-icon-bg .icon .icon-inner img {
    filter: invert(1) !important
}

.copyright-team {
    font-size: 14px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 15px 0 0;
    color: #212121;
    background: #f2f2f2
}

.copyright-team a {
    padding: 0 7px;
    color: #7d0000
}

.copyright-team p {
    margin-bottom: 10px !important
}

.absolute-footer {
    padding: 0 !important
}

.countdownbirthday {
    margin-bottom: 15px;
    background-color: #f6f7dc;
    padding: 15px;
    text-align: center
}

.countdownbirthday span {
    font-size: 26px !important;
    padding: 10px 20px;
    line-height: 17px
}

#toc_container li,
#toc_container ul {
    margin: 0;
    padding: 0
}

#toc_container.no_bullets li,
#toc_container.no_bullets ul,
#toc_container.no_bullets ul li,
.toc_widget_list.no_bullets,
.toc_widget_list.no_bullets li {
    background: 0 0;
    list-style-type: none;
    list-style: none
}

#toc_container.have_bullets li {
    padding-left: 12px
}

#toc_container ul ul {
    margin-left: 1.5em
}

#toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 95%
}

#toc_container.toc_light_blue {
    background: #edf6ff
}

#toc_container.toc_white {
    background: #fff
}

#toc_container.toc_black {
    background: #000
}

#toc_container.toc_transparent {
    background: none transparent
}

#toc_container p.toc_title {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 0
}

#toc_container.toc_black p.toc_title {
    color: #aaa
}

#toc_container span.toc_toggle {
    font-weight: 400;
    font-size: 90%
}

#toc_container p.toc_title+ul.toc_list {
    margin-top: 1em
}

.toc_wrap_left {
    float: left;
    margin-right: 10px
}

.toc_wrap_right {
    float: right;
    margin-left: 10px
}

#toc_container a {
    text-decoration: none;
    text-shadow: none
}

#toc_container a:hover {
    text-decoration: underline
}

.toc_sitemap_posts_letter {
    font-size: 1.5em;
    font-style: italic
}



:root {
    --primary-color: #c92424;
}

/* Site Width */
.full-width .ubermenu-nav,
.container,
.row {
    max-width: 1150px
}

.row.row-collapse {
    max-width: 1120px
}

.row.row-small {
    max-width: 1142.5px
}

.row.row-large {
    max-width: 1180px
}

.header-main {
    height: 54px
}

#logo img {
    max-height: 54px
}

#logo {
    width: 149px;
}

.header-bottom {
    min-height: 55px
}

.header-top {
    min-height: 30px
}

.transparent .header-main {
    height: 30px
}

.transparent #logo img {
    max-height: 30px
}

.has-transparent+.page-title:first-of-type,
.has-transparent+#main>.page-title,
.has-transparent+#main>div>.page-title,
.has-transparent+#main .page-header-wrapper:first-of-type .page-title {
    padding-top: 30px;
}

.header.show-on-scroll,
.stuck .header-main {
    height: 54px !important
}

.stuck #logo img {
    max-height: 54px !important
}

.header-bg-color,
.header-wrapper {
    background-color: #c92424
}

.header-bottom {
    background-color: #f1f1f1
}

.header-main .nav>li>a {
    line-height: 16px
}

@media (max-width: 549px) {
    .header-main {
        height: 54px
    }

    #logo img {
        max-height: 54px
    }
}

.nav-dropdown {
    font-size: 96%
}

/* Color */
.accordion-title.active,
.has-icon-bg .icon .icon-inner,
.logo a,
.primary.is-underline,
.primary.is-link,
.badge-outline .badge-inner,
.nav-outline>li.active>a,
.nav-outline>li.active>a,
.cart-icon strong,
[data-color='primary'],
.is-outline.primary {
    color: #c92424;
}

/* Color !important */
[data-text-color="primary"] {
    color: #c92424 !important;
}

/* Background Color */
[data-text-bg="primary"] {
    background-color: #c92424;
}

/* Background */
.scroll-to-bullets a,
.featured-title,
.label-new.menu-item>a:after,
.nav-pagination>li>.current,
.nav-pagination>li>span:hover,
.nav-pagination>li>a:hover,
.has-hover:hover .badge-outline .badge-inner,
button[type="submit"],
.button.wc-forward:not(.checkout):not(.checkout-button),
.button.submit-button,
.button.primary:not(.is-outline),
.featured-table .title,
.is-outline:hover,
.has-icon:hover .icon-label,
.nav-dropdown-bold .nav-column li>a:hover,
.nav-dropdown.nav-dropdown-bold>li>a:hover,
.nav-dropdown-bold.dark .nav-column li>a:hover,
.nav-dropdown.nav-dropdown-bold.dark>li>a:hover,
.is-outline:hover,
.tagcloud a:hover,
.grid-tools a,
input[type='submit']:not(.is-form),
.box-badge:hover .box-text,
input.button.alt,
.nav-box>li>a:hover,
.nav-box>li.active>a,
.nav-pills>li.active>a,
.current-dropdown .cart-icon strong,
.cart-icon:hover strong,
.nav-line-bottom>li>a:before,
.nav-line-grow>li>a:before,
.nav-line>li>a:before,
.banner,
.header-top,
.slider-nav-circle .flickity-prev-next-button:hover svg,
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.primary.is-outline:hover,
.button.primary:not(.is-outline),
input[type='submit'].primary,
input[type='submit'].primary,
input[type='reset'].button,
input[type='button'].primary,
.badge-inner {
    background-color: #c92424;
}

/* Border */
.nav-vertical.nav-tabs>li.active>a,
.scroll-to-bullets a.active,
.nav-pagination>li>.current,
.nav-pagination>li>span:hover,
.nav-pagination>li>a:hover,
.has-hover:hover .badge-outline .badge-inner,
.accordion-title.active,
.featured-table,
.is-outline:hover,
.tagcloud a:hover,
blockquote,
.has-border,
.cart-icon strong:after,
.cart-icon strong,
.blockUI:before,
.processing:before,
.loading-spin,
.slider-nav-circle .flickity-prev-next-button:hover svg,
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.primary.is-outline:hover {
    border-color: #c92424
}

.nav-tabs>li.active>a {
    border-top-color: #c92424
}

.widget_shopping_cart_content .blockUI.blockOverlay:before {
    border-left-color: #c92424
}

.woocommerce-checkout-review-order .blockUI.blockOverlay:before {
    border-left-color: #c92424
}

/* Fill */
.slider .flickity-prev-next-button:hover svg,
.slider .flickity-prev-next-button:hover .arrow {
    fill: #c92424;
}

body {
    font-size: 100%;
}

@media screen and (max-width: 549px) {
    body {
        font-size: 100%;
    }
}

body {
    font-family: "Georgia,Times,&quot;Times New Roman&quot;,serif", sans-serif
}

body {
    font-weight: 400
}

body {
    color: #212121
}

.nav>li>a {
    font-family: "Georgia,Times,&quot;Times New Roman&quot;,serif", sans-serif;
}

.nav>li>a {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: "Georgia,Times,&quot;Times New Roman&quot;,serif", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
    color: #212121;
}

.breadcrumbs {
    text-transform: none;
}

button,
.button {
    text-transform: none;
}

.nav>li>a,
.links>li>a {
    text-transform: none;
}

.section-title span {
    text-transform: none;
}

h3.widget-title,
span.widget-title {
    text-transform: none;
}

.alt-font {
    font-family: "Georgia,Times,&quot;Times New Roman&quot;,serif", sans-serif;
}

.alt-font {
    font-weight: 400 !important;
}

a {
    color: #b72812;
}

a:hover {
    color: #960303;
}

.tagcloud a:hover {
    border-color: #960303;
    background-color: #960303;
}

.footer-1 {
    background-color: #000000
}

.footer-2 {
    background-color: #f4f4f4
}

.absolute-footer,
html {
    background-color: #f2f2f2
}

.label-new.menu-item>a:after {
    content: "New";
}

.label-hot.menu-item>a:after {
    content: "Hot";
}

.label-sale.menu-item>a:after {
    content: "Sale";
}

.label-popular.menu-item>a:after {
    content: "Popular";
}

legend {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #fff;
  border-color: #fff currentcolor currentcolor;
  border-image: none;
  border-style: solid none none;
  border-width: 5px 0 0;
  color: #212121;
  font-size: 18px;
  margin-bottom: 0;
  margin-top: -5px;
  padding: 0 5px;
  text-transform: none;
  width: auto;
}


.tabletuvihome tr:last-child {
 // display: none;
}
.tabletuvihome table {
  border-bottom: 5px solid #c92424;
}


                    #col-1322751509 .col-inner {
                        padding: 0px 0px 0px 0px;
                    }
					        #section_487754885 {
            padding-top: 15px;
            padding-bottom: 15px;
        }
		
		.hidden_destop {
  display: none;
}
.xemvanmenh .alert {
  color: #fff;
  padding: 15px;
}
.brt {
  background-color: #f9f9f9;
}
.brt .table_detail {
  background-color: #fff;
}
.lichVanNienContent td:first-child {
  min-width: 100px !Important;
}

.boxXem {
  background: #ffffee none repeat scroll 0 0;
  border: 1px solid #eeee00;
  border-radius: 5px;
  padding: 10px 25px 10px 10px;
}
.boxXem select {
  float: left;
  margin-right: 5px;
  text-align: center;
}

.homeHoangDao > .brt > table:nth-child(4), 
.homeHoangDao > .brt > table:nth-child(6), 
.homeHoangDao > .brt > table:nth-child(8) {
  display: none;
}
.homeHoangDao > .brt > div:nth-child(3),
.homeHoangDao > .brt > div:nth-child(5),
.homeHoangDao > .brt > div:nth-child(7) {
  display: none;
}
.homeHoangDao > .brt > table:nth-child(2) {
  border-bottom: 0 none;
}
.bgheadtop a {
	color:#FFF;
}

.nav > li > ul {
  background-color: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  list-style: outside none none;
  min-width: 200px;
  padding: 15px;
  position: absolute;
  display:none;
}
.nav > li:hover > ul {
	display:block;
}
.nav > li > ul > li {
  border-bottom: 1px solid #ddd;
  margin-bottom: 0;
  padding: 0 15px;
}

@media(max-width:768px) {
	.row-tin .box-image{width:100% !important;}
	.row-tin .box-image .image-cover{padding-top:0 !important}
	.row-tin .box-image img{position:relative;    width: 100% !important;
    height: auto !important;}
	.row-tin .box-text{padding-bottom:0 !important}
}